Skip to main content

List audit logs for an individual

GET 

/api/partner/individual/accounts/:id/logs/audit

Returns the audit log entries scoped to the given individual. This endpoint is paginated. The default is page=1 and limit=50. There is currently no hard server-side cap on the limit value in the Partner API implementation. The response contains data and a pagination object with total, page, limit, and pages.

Filters can be combined: ?action=LOCK_CARD&result=SUCCESS&from=2025-01-01.

Request​

Responses​

Audit log entries